View Single Post
  (#8) Old
mechdrew mechdrew is offline
Super Moderator
 
mechdrew's Avatar
 
Posts: 1,356
Join Date: Jan 2009
Location: Idaho
Send a message via AIM to mechdrew
Default 12-04-2009, 03:22 AM

It seems that Snow Leopard is more compatible with the Software Update process than Leopard was. I actually used Software Update to update from 10.6.0 to 10.6.2 instead of the usual Combo Update process. Just make sure to install the bootloader from NetbookInstaller (or NetbookBootMaker) 0.8.3 RC4 or later BEFORE you update.

I'm going to move the thread to the FAQ section since this doesn't seem to be well known yet.


Dell Mini 10v | Mac OS X 10.6.2 | XP Home | Windows 7 Home | 2GB RAM | 160GB HDD | BIOS A05 | USB Legacy: ON | USB Wake: ON | BT: None | NBI 0.8.3 Final
http://osx.mechdrew.com - News and Guides for Installing Mac OS X via NetbookInstaller - Now on Twitter